---
layout: default
title:  V2 LTE Modem Dongle Datasheet
parent: 4G LTE Modems
nav_order: 5
permalink: /lte-modem-v2-dongle-datasheet/
---

# LTE Modem v2 Dongle Datasheet
{: .no_toc }

## Table of contents
{: .no_toc .text-delta }

1. TOC
{:toc}

## Board Connections and I/O

![m0030-2-top.png](../../images/voxl/voxl-lteh/m0030-2-top.png)

![m0030-2-bottom.png](../../images/voxl/voxl-lteh/m0030-2-bottom.png)

## Specifications

### Physical Specification

| Specicifcation | Value |
| --- | --- |
| Weight (with modem and lid) | 14g |
| Dimensions | 37.0 x 43.3mm |
| Upstream USB ports | 1 |
| Downstream USB ports | 2 |
| Cellular 3GPP Bands Supported | See `Radio Specifications` below |
| WWAN Antenna Connectors (MIMO) | UFL-R-SMT-110 |
| Recommend Antennas | [W3907B0100](https://www.digikey.com/product-detail/en/pulselarsen-antennas/W3907B0100/1837-1003-ND/7667474) |
| Downstream USB Connectors | 4 Position JST GH, Vertical, BM04B-GHS-TBT |
| Downstream USB Mating Connector | JST GHR-04V-S |

![m0030-1-dim.png](../../images/voxl/voxl-lteh/m0030-1-dim.png)

### Radio Specification

#### LTEH-SA-7607 (EMEA)

- [WP7607 Modem](https://www.sierrawireless.com/products-and-solutions/embedded-solutions/products/wp7607/)
- [HL SNAP-IN COVER](https://datasheet.octopart.com/HL-SNAP-IN-COVER-Sierra-Wireless-datasheet-66898230.pdf)

| Specification                | Details |
| ---                          | --- |
| 4G LTE, Cat-4                | B1, B3, B7, B8, B20, B28 |
| 3G Fallback, HSPA+, UMTS     | B1, B8 |
| 2G Fallback, EDGE, GSM, GPRS | 900, 1800 |
| Bandwidth                    |  up to 150/50 Mbps Download/Upload |

#### LTEH-SA-7610 (North America)

- [WP7610 Modem](https://www.sierrawireless.com/products-and-solutions/embedded-solutions/products/wp7610/)
- [HL SNAP-IN COVER](https://datasheet.octopart.com/HL-SNAP-IN-COVER-Sierra-Wireless-datasheet-66898230.pdf)

| Specification                | Details |
| ---                          | --- |
| 4G LTE, Cat-4                | B2, B4, B5, B12, B13, B14, B17, B66 |
| 3G Fallback, HSPA+, UMTS     | B2, B4, B5 |
| Bandwidth                    |  up to 150/50 Mbps Download/Upload |

### SIM Cards and Supported Networks

The modem card requires the use of a Nano SIM card.

AT&T (FirstNet), Verizon and  Sierra Wireless are supported by `VOXL-ACC-LTEH-7610`.  

For Band 3 support, the `VOXL-ACC-LTEH-7607` modem is required and Band 3 SIM cards need to be requested through ModalAI.

### Power Consumption

| Configuration | 5V Power Consumption (mA) |
| --- | --- |
| Baseline (USB Hub, Glue Logic, All LEDs ON)         | 150 |
| Baseline plus Qty-2 USB Peripherals at Max 500mA*   | 1180 |
| Baseline + Qty-2 DS USB* + WP Series^ HSDPA Band 1  | 2010 |
| Baseline + Qty-2 DS USB* + WP Series^ HSDPA Band 8  | 1930 |
| Baseline + Qty-2 DS USB* + WP Series^ LTE Band 1    | 2240 |
| Baseline + Qty-2 DS USB* + WP Series^ LTE Band 7    | 2150 |
| Baseline + Qty-2 DS USB* + WP Series^ LTE Band 25   | 2265 |

**For each of the two downstream peripherals removed from the hub, subtract 500mA plus ~30mA logic from the power requirement.*

*^ Band power consumption information is limited to WP7502, WP7504, and WP8548 (max of these three, at listed mode & band). For other module power consumptions or alternate bands, please contact your local Sierra Wireless FAE, or ModalAI.*

## LEDs

### Status LEDs

| LED | Description |
| --- | --- |
| `5VDC IN` | Illuminates `GREEN` when the board is powered |
| `WWAN STAT` |  Illuminates `GREEN` when the modem is initialized |
| `PWR GOOD` | Illuminates solid `GREEN` when all local power is good |

### USB LEDs

The `USB PORT2 PWR` and `USB PORT3 PWR` LEDs illuminate green to indicate the USB device is powered when plugged in

## Connector Pinouts

### J3 - 5VDC Power In

- Connector - SM02B-SFHRS-TFLFSN
- Mating Connector - SFHR-02V-R

| Pin | Description |
| --- | --- |
| 1 | 5.0 VDC (@4A max)
| 2 | GND |

### J4 - Upstream USB Port

- Connector - 4 Position JST GH, Horizontal, SM04B-GHS-TB
- Mating Connector - JST GHR-04V-S

| Pin | Description |
| --- | --- |
| 1 | 5VDC (500mA max) |
| 2 | D- |
| 3 | D+ |
| 3 | GND |

### J5 - Downstream USB Port 2

- Connector - 4 Position JST GH, Vertical, BM04B-GHS-TBT
- Mating Connector - JST GHR-04V-S

| Pin | Description |
| --- | --- |
| 1 | 5VDC (500mA max) |
| 2 | D- |
| 3 | D+ |
| 3 | GND |

### J6 - Downstream USB Port 3

- Connector - 4 Position JST GH, Vertical, BM04B-GHS-TBT
- Mating Connector - JST GHR-04V-S

| Pin | Description |
| --- | --- |
| 1 | 5VDC (500mA max) |
| 2 | D- |
| 3 | D+ |
| 3 | GND |

## Environmental

### Operating Temperature

TODO

## 2D/3D Drawings

[M0030_REVA_WP_Socket_with_lid.stp](https://storage.googleapis.com/modalai_public/modal_drawings/M0030_REVA_WP_Socket_with_lid.stp)

## Connection to Companion Computers

### VOXL


### RaspberryPi 4

[Script](https://gitlab.com/voxl-public/voxl-sdk/utilities/voxl-modem/-/blob/master/scripts/sierra-rpi-setup.sh)

### NVidia Jetson TX2

Requires building a new Jetson TX2 system image, see notes [here](https://gitlab.com/voxl-public/utilities/voxl-modem/-/blob/master/docs/jetson-tx2.md)
